# Copyright (c) 2002 Infrae. All rights reserved.
# See also LICENSE.txt
# $Revision: 1.4 $
from OFS import ObjectManager
from Products.PythonScripts.Utility import allow_class

class GroupsError(Exception):
    """GroupsError"""
    pass

class BeforeDeleteException(ObjectManager.BeforeDeleteException):
    """BeforeDeleteException"""
    pass

allow_class(GroupsError)
allow_class(BeforeDeleteException)
